G22-2021 - Feature #468

[Function] Mask Intensity Controller
12/24/2021 10:33 AM - Anonymous

Status: Resolved Start date: 12/24/2021
Priority: Normal Due date: 01/06/2022
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.20 hour
Description

Coding task for texture controller

History

#1 - 01/05/2022 01:01 AM - Anonymous
- % Done changed from 0 to 100
- Estimated time set to 0.50 h

#2 - 01/05/2022 01:12 AM - Anonymous
- Subject changed from [Code] Texture controller to [Function] Mask Intensity Controller
- Status changed from New to Closed

- Estimated time deleted (0.50 h)

#3 - 01/05/2022 01:13 AM - Anonymous

- Status changed from Closed to Resolved
def intensityController(distance, monotonicity):
if monotonicity ‘'increase':
return —(1l/overlap_pixels) *distance + 1

elif monotonicity 'decrease':
return (l/overlap_pixels) *distance
